@import 'styles/sass/styles.scss';

.main__form_newGame {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 300px;
    
    &_label {
    width: 235px;
    color: $txt-white;
    padding: .6rem 0;
    font-weight: 700;
    font-size: 13px;        
    }
    
    &_input {
        width: 235px;
        height: 30px;
        background-color: transparent;
        border: 1px solid $border-color-purple;
        outline: none;
        padding: 4px 4px 4px 15px;
        border-radius: 100px;
        color: $txt-white;
        font-family: Arial, Helvetica, sans-serif;
        margin-bottom: 2rem;

        &:focus {
            border: 1px solid $border-color-purple;
            outline: none;
        }
    }

    &_button {
        width: 115px;
        height: 28px;
        border-radius: 50px;
        border: none;
        color: $txt-purple;
        background-color: $btn-bg-color-white;

        &--disable {
            background-color: $btn-bg-color-white-disable;
            color: $txt-white;
        }
    }
        
}

